Venerdì 23 novembre 2018
  1 risposte
  4.6K visite
  sottoscrivi
Ricevo un errore "Filtro modulo Apache NON rilevato. La compressione delle pagine (gzip / deflate) richiede moduli Apache mod_filter e mod_deflate".

Verificando con il mio host A2Hosting ho il pacchetto Turbo con il server LiteSpeed ​​e dicono che quelle impostazioni non sono disponibili. È necessario che tali opzioni siano abilitate per utilizzare la parte di compressione dell'immagine di Speed ​​of Light? Ho acquistato il plug-in esplicitamente per la parte di compressione dell'immagine e se ciò non funziona, ti prego di rimborsarmi il prezzo di acquisto.

Grazie.
UN
4 anni fa
Ciao,

Grazie per averci contattato qui per questa estensione
Viene visualizzato l'errore "Il filtro del modulo Apache NON è stato rilevato. La compressione delle pagine (gzip / deflate) richiede i moduli Apache mod_filter e mod_deflate". Controllando con il mio host A2Hosting ho il pacchetto Turbo con il server LiteSpeed ​​e dicono che quelle impostazioni non sono disponibili. È necessario abilitare queste opzioni per utilizzare la parte di compressione dell'immagine di Speed ​​of Light?

Questo non è un bug, è solo un avviso del filtro del modulo che non hai abilitato. Non è proprio necessario.
In ogni caso, ti preghiamo di inviarci un supporto ticket (menu Supporto> Supporto ticket), il nostro sviluppatore può verificarlo più a fondo per te.

Molte grazie!
Saluti,
  • Pagina :
  • 1
Non ci sono ancora risposte per questo post.